RubyGems Navigation menu

rubyserial 0.6.0

FFI Ruby library for RS-232 serial port communication

Versions:

  1. 0.6.0 - September 11, 2018 (17 KB)
  2. 0.5.0 - December 09, 2017 (16.5 KB)
  3. 0.4.0 - July 27, 2016 (16.5 KB)
  4. 0.3.0 - May 21, 2016 (16 KB)
  5. 0.2.4 - May 28, 2015 (16 KB)
Show all versions (13 total)

Runtime Dependencies (1):

  • ffi >= 1.9.3, ~> 1.9
  • Owners:

    Authors:

    • Adrian Zankich, Theron Boerner, Javier Cervantes

    SHA 256 checksum:

    5888c6a7a172425f0623c5b3fe417bde73f4d34a2d5db78b9b7b656dacf245ee

    Total downloads 280,121

    For this version 21,913

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    License:

    Apache 2.0

    Required Ruby Version: >= 0

    Links: